.col-xs-4.footertext.pt10 h3 {
	font-size: 90%;
	color: #00467F;
	background-color: white;
	padding: 3px;
	font-weight: bold;
	margin-bottom: 10px;
} 

.col-xs-4.footertext.pt10 a.footertext.footerlink {
	font-size: 90%;
}

.col-xs-4.footertext.pt10 a::before {
  content: '\2022' " ";
}

.col-xs-4.footertext.pt10 h3::before, .col-xs-4.footertext.pt10 h3::before {
  content: none;
}

.col-xs-4.footertext.pt10 h3::after, .col-xs-4.footertext.pt10 h3::after {
  content: none;
}

a.footerlink footerlink:link, a.footerlink:link, a.footerlink footerlink:visited, a.footerlink:visited {
	color: white;
	font-size: 16px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	text-decoration: none;
}

a.footerlink:hover, a.footerlink footerlink:hover  {
	text-decoration: none;
	color: #23405c;
	background-color: white;
}

.footertext {
	color: white;
	font-size: 14px;
	font-family: 'Merriweather Sans', sans-serif;
	text-transform: none;
	font-weight: normal;
}

.footertext h3, .row h3 {
	text-transform: uppercase;
	font-size: 125%;
}

.footertext h3::before, .row h3::before {
  content: '\2022' " ";
}

.footertext h3::after, .row h3::after {
  content: " " '\2022';
}

.footerbgcolor {
	background-color: #00467F;
}

.footer-style {
	font-size: smaller;
}

/* privacy policy, site map, and & AL link */
p.footer-style a {
	color: white;
	font-size: smaller;
}